.version.client_login /* version checker */
{
	color: #000012;
	background-color: #58663C;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 636px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 27px;
	width: 0.01px;/* should not cover content below */
}

#pu4721
{
	width: 0.01px;
}

#u4721
{
	z-index: 124;
	width: 289px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
}

#menuu613
{
	z-index: 11;
	width: 602px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 304px;
}

#u614
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u615
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u615:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 149px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u1327
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u1330
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u1330:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1330:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1333-4
{
	width: 135px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1330:hover #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1330:active #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1331
{
	z-index: 24;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 135px;
}

#u1330:hover #u1331
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1330:active #u1331
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1328
{
	width: 139px;
	top: 34px;
}

#u1329
{
	width: 139px;
	position: relative;
}

#u1329:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1403
{
	width: 139px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1403:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1405-4
{
	width: 131px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1403:hover #u1405-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1402,#u1412
{
	width: 139px;
	position: relative;
}

#u1413
{
	width: 139px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1413:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1403.MuseMenuActive,#u1413.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1416-4
{
	width: 131px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1403.MuseMenuActive #u1405-4,#u1413:hover #u1416-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1413.MuseMenuActive #u1416-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u770
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u771
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u771:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u771:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u773-4
{
	width: 135px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1330.MuseMenuActive #u1333-4,#u771:hover #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u771:active #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u771.MuseMenuActive #u773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u774
{
	z-index: 45;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 135px;
}

#u1330.MuseMenuActive #u1331,#u771:hover #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771:active #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771.MuseMenuActive #u774
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u775
{
	width: 168px;
	top: 34px;
}

#u776
{
	width: 168px;
	position: relative;
}

#u776:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u785
{
	width: 168px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u785:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u787
{
	height: 21px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u784,#u794
{
	width: 168px;
	position: relative;
}

#u797
{
	width: 168px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u797:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u785.MuseMenuActive,#u797.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u799
{
	height: 21px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u777
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u778
{
	width: 149px;
	padding-bottom: 16px;
	position: relative;
}

#u778:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u778:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u615.MuseMenuActive,#u1330.MuseMenuActive,#u771.MuseMenuActive,#u778.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u781-4
{
	width: 149px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u615.MuseMenuActive #u617-4,#u778:hover #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u778:active #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u778.MuseMenuActive #u781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2048
{
	z-index: 119;
	width: 140px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1206px;
}

#buttonu2048:hover
{
	width: 140px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

#buttonu2048.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

#u2049-4
{
	z-index: 120;
	width: 119px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu2048:hover #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2048.ButtonSelected #u2049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#u4732
{
	z-index: 125;
	min-height: 30px;
	padding-bottom: 4px;
}

#u4732_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1366px;
	left: -277px;
}

#menuu4925
{
	z-index: 126;
	width: 699px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 533px;
}

#u4926
{
	width: 699px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4927
{
	width: 699px;
	padding-bottom: 4px;
	position: relative;
}

#u4927:hover
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4927:active
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4927.MuseMenuActive
{
	width: 699px;
	min-height: 0px;
	margin: 0px;
}

#u4929-4
{
	width: 699px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u4927:hover #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

#u4927:active #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

#u4927.MuseMenuActive #u4929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 699px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4732-bw
{
	z-index: 125;
	min-height: 30px;
	margin-top: 7px;
}

#u2093
{
	z-index: 133;
	width: 591px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 71px;
	margin-left: 385px;
	margin-top: 41px;
	position: relative;
}

#u2095-6
{
	z-index: 142;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 46px;
}

#pbuttonu2077
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 51px;
	margin-left: 309px;
}

#buttonu2077
{
	z-index: 138;
	width: 231px;
	border-color: #787878;
	background-color: #7F7F7F;
	border-radius: 10px;
	padding-bottom: 7px;
	position: relative;
}

#buttonu2077:hover
{
	background-color: #DDDDDD;
	width: 231px;
	min-height: 0px;
	margin: 0px;
}

#buttonu2077.ButtonSelected
{
	background-color: #7F7F7F;
	width: 231px;
	min-height: 0px;
	margin: 0px;
}

#u2078
{
	z-index: 140;
	height: 23px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 56px;
	background: transparent url("../images/u2078.png") no-repeat 0px 0px;
}

#buttonu2077:hover #u2078
{
	background: transparent url("../images/u2078-r.png") no-repeat 0px 0px;
}

#buttonu2073
{
	z-index: 134;
	width: 231px;
	border-color: #787878;
	background-color: #7F7F7F;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-top: 20px;
	position: relative;
}

#buttonu2073:hover
{
	background-color: #DDDDDD;
	width: 231px;
	min-height: 0px;
	margin: 20px 0px 0px;
}

#buttonu2073.ButtonSelected
{
	background-color: #7F7F7F;
	width: 231px;
	min-height: 0px;
	margin: 20px 0px 0px;
}

#u2074
{
	z-index: 136;
	height: 23px;
	width: 158px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 37px;
	background: transparent url("../images/u2074.png") no-repeat 0px 0px;
}

#buttonu2073:hover #u2074
{
	background: transparent url("../images/u2074-r.png") no-repeat 0px 0px;
}

#pu18459-3
{
	width: 0.01px;
	margin-left: -277px;
	margin-top: 103px;
}

#u18459-3
{
	z-index: 2;
	min-height: 65px;
}

#u18459-3-bw
{
	z-index: 2;
	min-height: 65px;
	margin-bottom: -1px;
}

#menuu1096
{
	z-index: 64;
	width: 1165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 455px;
}

#u1097
{
	width: 84px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1100
{
	width: 84px;
	padding-bottom: 16px;
	position: relative;
}

#u1100:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1100.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1102-4
{
	width: 46px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 19px;
}

#u1100:hover #u1102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1100.MuseMenuActive #u1102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u10264
{
	width: 168px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u10267
{
	width: 168px;
	padding-bottom: 16px;
	position: relative;
}

#u10267:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u10267.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u10268-4
{
	width: 130px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 19px;
}

#u10267:hover #u10268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u10267.MuseMenuActive #u10268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u18018
{
	width: 205px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u18021
{
	width: 205px;
	padding-bottom: 16px;
	position: relative;
}

#u18021:hover
{
	width: 205px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u18021.MuseMenuActive
{
	width: 205px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u18024-4
{
	width: 168px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u18021:hover #u18024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u18021.MuseMenuActive #u18024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#u1308
{
	width: 91px;
	padding-bottom: 16px;
	position: relative;
}

#u1308:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1311-4
{
	width: 54px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1308:hover #u1311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1125
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#u1126
{
	width: 91px;
	padding-bottom: 16px;
	position: relative;
}

#u1308.MuseMenuActive,#u1126:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1126.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1127-4
{
	width: 54px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1308.MuseMenuActive #u1311-4,#u1126:hover #u1127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1126.MuseMenuActive #u1127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1132
{
	width: 109px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u1135
{
	width: 109px;
	padding-bottom: 16px;
	position: relative;
}

#u1135:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1135.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1138-4
{
	width: 72px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1135:hover #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1135.MuseMenuActive #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1550
{
	width: 153px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u1553
{
	width: 153px;
	padding-bottom: 16px;
	position: relative;
}

#u1553:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1553.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1556-4
{
	width: 116px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1553:hover #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1553.MuseMenuActive #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1139
{
	width: 121px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 915px;
}

#u1140
{
	width: 121px;
	padding-bottom: 16px;
	position: relative;
}

#u1140:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1140.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1142-4
{
	width: 84px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1140:hover #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1140.MuseMenuActive #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2037
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 1038px;
}

#u2038
{
	width: 127px;
	padding-bottom: 16px;
	position: relative;
}

#u2038:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2038.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2041-4
{
	width: 90px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u2038:hover #u2041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u2038.MuseMenuActive #u2041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u76-6
{
	z-index: 5;
	width: 424px;
	margin-left: 471px;
	margin-top: 1px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1366px;
}

